Subject: Re: Re-submit of GSS_API:V2 C# Bindings draft

From: "Juan Carlos Luciani" <[email-masked]>
Date: Thu, 17 Nov 2005 09:41:12 -0700

The attached draft has the changes requested.

Thanks for your help,

Juan Carlos Luciani

>>> <[email-masked]> 11/11/05 10:08 am >>> 
Please delet the following and resubmit. Thank you.

   This document is an Internet-Draft and is subject to all provisions
   of section 3 of RFC 3667.

> This e- mail is being sent to re-submit the:
>
>   GSS_API V2: C# Bindings
>   draft-  ietf-  kitten-  gssapi-  csharp-  bindings-  00.txt
>
> as a Kitten working group draft. The draft is being
> re-submitted to correct the copyright date.
>
> Thank you,
>
> Juan Carlos Luciani
> [email-masked]
>
>

_______________________________________________
Kitten mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/kitten

_______________________________________________
Kitten mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/kitten